<!--% query_hpr_shows = '
		SELECT 
		eps.id, 
		CASE eps.explicit WHEN 1 THEN \'Explicit\' ELSE \'Clean\' END AS explicit , 
		eps.date, eps.license, eps.duration,
		eps.title, eps.summary, eps.tags, 
		eps.notes,
		hosts.local_image,
		hosts.hostid, 
		hosts.host, hosts.email,
		miniseries.name AS series, miniseries.id AS seriesid
	FROM eps 
	INNER JOIN hosts ON eps.hostid = hosts.hostid 
	INNER JOIN miniseries ON eps.series = miniseries.id
	WHERE hosts.hostid = ? AND eps.date < date(\'now\', \'+1 days\') 
	ORDER BY eps.id + 0 DESC	
	'
%-->
